Bug 240656 - No images in gstreamer-devel
No images in gstreamer-devel
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2007-05-19 10:01 EDT by Felipe Contreras
Modified: 2008-06-02 08:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.10.19-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-02 08:11:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2007-05-19 10:01:11 EDT
Description of problem:
When you open the GStreamer documentation all the navigation images are not found.
That's because they are not packaged.
Comment 1 Felipe Contreras 2007-10-20 14:47:10 EDT
What's the status on this?
Comment 2 Bug Zapper 2008-04-03 20:47:50 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Felipe Contreras 2008-04-04 04:53:52 EDT
Still present.
Comment 4 Bug Zapper 2008-05-13 22:55:15 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 Bastien Nocera 2008-06-02 08:11:38 EDT
Should be fixed in rawhide now.
Comment 6 Felipe Contreras 2008-06-02 08:33:26 EDT
I'm trying to fix this in upstream so you don't need to build the documentation.
In the next release you won't need to do this, but another issue might appear
(plugin documentation might not be built).

The patch for the second issue is already proposed in upstream bugzilla, but no
one has commented. I would attach the link but it doesn't appear to be working
right now.

Note You need to log in before you can comment on or make changes to this bug.